﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660M (1 yr) VER /5502,FGEN
DATE:                  2018-11-27 12:04:41
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25961 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       112
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Function Generator
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        ZUSATZINFORMATION ZUR BEDIENUNGSANLEITUNG *
#        UPGRADE
#        Stand: 01/05
#        DMM M-4660 M
#        Best.-Nr. 124800
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  IEEE         [@FGEN]
  1.004  ENDIF

  1.005  ASK-                        P                                     V

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  DISP         Press the yellow button to turn the DUT on.

# Set MEM2 to the empty string for automatic range messages.
  1.014  MEM2         =

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.015  JMPL         FREQUENCY

  1.016  LABEL        DC_VOLTAGE
  1.017  CALL         Sub Metex M-4660A/M-4660M (1 yr) DC Voltage VER /5502
  1.018  CALL         Sub Metex M-4660M (1 yr) AC Voltage VER /5502
  1.019  JMPL         DC_CURRENT

  1.020  LABEL        RESISTANCE
  1.021  CALL         Sub Metex M-4660A/M-4660M (1 yr) Resistance VER /5502
  1.022  JMPL         DC_VOLTAGE

  1.023  LABEL        DC_CURRENT
  1.024  CALL         Sub Metex M-4660M (1 yr) DC Current VER /5502
  1.025  JMPL         AC_CURRENT

  1.026  LABEL        20_A_DC_RANGE
  1.027  CALL         Sub Metex M-4660M (1 yr) 20 A DC Range VER /5502
  1.028  JMPL         END

  1.029  LABEL        AC_CURRENT
  1.030  CALL         Sub Metex M-4660M (1 yr) AC Current VER /5502
  1.031  CALL         Sub Metex M-4660M (1 yr) 20 A AC Range VER /5502
  1.032  JMPL         20_A_DC_RANGE

  1.033  LABEL        CAPACITANCE
  1.034  CALL         Sub Metex M-4660M (1 yr) Capacitance VER /5502
  1.035  CALL         Sub Metex M-4660A/M-4660M Continuity VER /5502
  1.036  JMPL         RESISTANCE

  1.037  LABEL        FREQUENCY
  1.038  CALL         Sub Metex M-4660M (1 yr) Frequency VER /FGEN
  1.039  JMPL         CAPACITANCE

  1.040  LABEL        END
  1.041  END
